@font-face {
    font-family:BwModelica-Regular;
    src: url("/files/theme_v2/fonts/eot/BwModelica-Regular.eot");
}

@font-face {
    font-family:BwModelica-Regular;
    src: url("/files/theme_v2/fonts/woff/BwModelica-Regular.woff") format("woff");
}

@font-face {
    font-family:BwModelica-Medium;
    src: url("/files/theme_v2/fonts/eot/BwModelica-Medium.eot");
}

@font-face {
    font-family:BwModelica-Medium;
    src: url("/files/theme_v2/fonts/woff/BwModelica-Medium.woff") format("woff");
}


@font-face {
    font-family:BwModelica-Bold;
    src: url("/files/theme_v2/fonts/eot/BwModelica-Bold.eot");
}

@font-face {
    font-family:BwModelica-Bold;
    src: url("/files/theme_v2/fonts/woff/BwModelica-Bold.woff") format("woff");
}
